html, body {
    height: 100%;
}

body {
    background: url('http://www.kindaplastics.com.au/images/background.png') top center no-repeat;
    font: 13px arial;
    color: #000;
}

body.mceContentBody {
    background: none !important;
}

#container {
    background: url('http://www.kindaplastics.com.au/images/content-bg.png') top center no-repeat;
    margin: 0px auto;
    width: 963px;
    text-align: center;
}

p, td {
    font: 13px arial;
    color: #000;
}

a {
    font: 13px arial;
    color: #cf1112;
    text-decoration: underline;
}

#copyright-region p, 
#copyright-region td {
    font: 11px arial;
    color: #fff;
}

#copyright-region a {
    font: 11px arial;
    color: #fff;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5
{ 
    color: #cf1112;
    font-family: arial;
    font-weight: bold;
    margin-top: 0px;
}

#top-block {
    height: 82px;
    line-height: 82px;
    margin: 0px auto;
    width: 963px;
    text-align: center;
}

#copyright-region {
    background: url('http://www.kindaplastics.com.au/images/footer-bg.png') no-repeat;
    border: 0px;
    height: 82px;
    padding-top: 15px;
    line-height: 82px;
    margin: 0px auto;
    width: 963px;
    text-align: center;
}

input#search_input {
    width: 200px;
}

input#button {
    background: url('http://www.kindaplastics.com.au/images/search-button.png') no-repeat;
    border: 0px;
    height: 27px;
    width: 42px;
}

#left-block a.level-0,
#left-block a.selected
{
    text-indent: 10px;
}

#left-block a.level-1 {
    text-indent: 20px;
}

#left-block a.level-2 {
    text-indent: 30px;
}

.leftmenu {
    background: transparent url('http://www.kindaplastics.com.au/images/menu-bg.png') no-repeat;
    color: #fff;
    display: block;
    font: 13px verdana;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: left;
    text-decoration: none;
    width: 276px;
}

a.selected, 
a.leftmenu:hover 
{
    background: transparent url('http://www.kindaplastics.com.au/images/menu-over-bg.png') no-repeat;
}

.slideshow { height: 250px; width: 232px; margin: auto; position: relative; display: block; }
.slideshow img { padding: 10px; border: 1px solid #ccc; background-color: #eee; display: block; }

.cycle {
    border: 0px #000 solid;
}

li.lightbox {
    list-style: none !important;
}
